{
  "db_name": "PostgreSQL",
  "query": "select 1 as \"present!\"\n                 from workspaces w\n                 join agents a on a.workspace_id = w.id\n                 join published_agents pa on pa.agent_id = a.id\n                 where w.slug = $1 and a.slug = $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "present!",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "3422060fba1de6d85f89c46b41cc1cf462f49f0e2fe93e9230d15f97710b74ee"
}
